ROX(1)

NAME
ROX-Filer - a simple graphical file manager

SYNOPSIS
rox [OPTION]... [FILE]...

DESCRIPTION

ROX-Filer is a simple and easy to use graphical file manager for X11, the windowing system used on Unix and Unix-like operating systems.

It is also the core component of the ROX Desktop: http://rox.sourceforge.net

Invoking rox opens each directory or file listed, or the current working directory if no arguments are given.

COMMAND-LINE OPTIONS

-b, --bottom=PANEL
    open PANEL as a bottom-edge panel.

-c, --client-id=ID
    used for session management.

-d, --dir=DIR
    open DIR as directory (not as an application, even if it looks like one).

-D, --close=DIR
    close DIR and all its subdirectories.

-h, --help
    display help about the various options.

-l, --left=PANEL
    open PANEL as a left-edge panel.

-m, --mime-type=FILE
    print MIME type of FILE and exit.

-n, --new
    start a new filer, even if one already seems to be
          running. This also prevents the filer from forking (running in the
          background). This option is mainly useful for debugging.

-p, --pinboard=PIN
    use pinboard PIN as the pinboard.

-r, --right=PANEL
    open PANEL as a right-edge panel.

-R, --RPC
    read and invoke SOAP RPC from standard input (see the manual).

-s, --show=FILE
    open a directory showing FILE.

-t, --top=PANEL
    open PANEL as a top-edge panel.

-u, --user
    show user name in each window.

-v, --version
    display the version information and exit.

-x, --examine=FILE
    FILE has changed; re-examine it.

NOTES

The main documentation for ROX-Filer is available by choosing Show Help Files from the popup menu, or by clicking on the right-most toolbar icon.

LICENSE

Copyright (C) 2003 Thomas Leonard.

You may redistribute copies of ROX-Filer under the terms of the GNU General Public License.

BUGS

Please report bugs to the developer mailing list: http://rox.sourceforge.net/contact.html.

AUTHORS

ROX-Filer was created by Thomas Leonard, with help from:

Michael Adams, Christopher Arndt, Jens Askengren, Liav Asseraf, Wilbert Berendsen, Francesco Bochicchio, Yuri Bongiorno, Andrzej Borsuk, Richard Boulton, Simon Britnell, Arnaud Calvo, Babyfai Cheung, Andrew Clover, Fabien Coutant, Couderc Damien, Andreas Dehmel, Micah Dowty, Dmitry Elfimov, Mattias Engdegard, Andrew Flegg, Olivier Fourdan, Eric Gillespie, Thierry Godefroy, Olli Helenius, Alex Holden, Jasper Huijsmans, Sigve Indregard, Bernard Jungen, Marcin Juszkiewicz, James Kermode, Jim Knoble, Krzysztof Krzyzaniak, Aaron Kurtz, Vincent Ledda, Vincent Lefevre, Victor Liu See-le, Alexey Lubimov, Krzysztof Luks, Marcus Lundblad, Anders Lundmark, Jose Romildo Malaquias, Denis Manente, Brendan McCarthy, Andras Mohari, Christiansen Merel, Jimmy Olgeni, Richard Olsson, Matthew O'Phinney, Daniele Peri, Andy Piper, Marcelo Ramos, Michel Alexandre Salim, Adam Sampson, Chris Sawer, Christian Storgaard, Taras, Simon Truss, Hirosi Utumi, Jan Wagemakers, Keith Warno, Götz Waschk, Stephen Watson, Andre Wyrwa, Geoff Youngs, Diego Zamboni

and many others; the Changes file contains more detailed information!